- args:
    permission:
      columns:
      - actual_completion
      - actual_delivery
      - actual_in
      - created_at
      - est_addr1
      - est_addr2
      - est_city
      - est_co_nm
      - est_ct_fn
      - est_ct_ln
      - est_ctry
      - est_ea
      - est_number
      - est_ph1
      - est_st
      - est_zip
      - federal_tax_rate
      - invoice_date
      - labor_rate_desc
      - labor_rate_id
      - local_tax_rate
      - ownerid
      - rate_atp
      - rate_la1
      - rate_la2
      - rate_la3
      - rate_la4
      - rate_lab
      - rate_lad
      - rate_lae
      - rate_laf
      - rate_lag
      - rate_lam
      - rate_lar
      - rate_las
      - rate_lau
      - rate_ma2s
      - rate_ma2t
      - rate_ma3s
      - rate_mabl
      - rate_macs
      - rate_mahw
      - rate_mapa
      - rate_mash
      - rate_matd
      - regie_number
      - ro_number
      - scheduled_completion
      - scheduled_delivery
      - scheduled_in
      - shopid
      - state_tax_rate
      - status
      - updated_at
      - vehicleid
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      localPresets:
      - key: ""
        value: ""
      set: {}
    role: user
    table:
      name: jobs
      schema: public
  type: create_update_permission
